Skip to main content
GET
/
api
/
nucleus
/
memories
List Nucleus memories
curl --request GET \
  --url https://app.auditynow.com/api/nucleus/memories \
  --header 'Authorization: Bearer <token>'
{
  "memories": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "memoryType": "client",
      "subject": "<string>",
      "content": "<string>",
      "sourceType": "explicit",
      "confidence": 0.5,
      "userId": "<string>",
      "projectId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "stakeholderId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "timesRetrieved": 123,
      "createdAt": "2023-11-07T05:31:56Z",
      "updatedAt": "2023-11-07T05:31:56Z"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.auditynow.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

A Personal Access Token issued from https://app.auditynow.com/dashboard/settings/api-tokens. Format: aky_<32 random chars>.

Query Parameters

type
enum<string>
Available options:
client,
pattern,
preference
projectId
string<uuid>

Response

Memories

memories
object[]
required